Bug 1829063 - SecurityContextConstraints doesn't appear in search page resource dropdown
Summary: SecurityContextConstraints doesn't appear in search page resource dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1828966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 19:49 UTC by Samuel Padgett
Modified: 2020-06-17 22:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1828966
Environment:
Version: 4.5.0-0.ci-2020-04-28-040543 Cluster ID: 1101d6ae-8358-4f59-b8f6-328dea6c5589 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:75.0) Gecko/20100101 Firefox/75.0
Last Closed: 2020-06-17 22:26:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5221 None closed [release-4.4] Bug 1829063: Don't blacklist SecurityContextConstraints on the search page 2020-06-08 04:24:16 UTC
Red Hat Product Errata RHBA-2020:2445 None None None 2020-06-17 22:26:25 UTC

Description Samuel Padgett 2020-04-28 19:49:43 UTC
+++ This bug was initially created as a clone of Bug #1828966 +++

The SecurityContextConstraints resource should be available on the search page. Currently, the only way to get to it is through the Explore page.

Comment 5 Yanping Zhang 2020-06-08 04:30:22 UTC
Checked on ocp 4.4 cluster with payload: 4.4.0-0.nightly-2020-06-07-075345
On "Search" page, search "scc", could filter out SecurityContextConstraints, choose "SecurityContextConstraints", all SCC are listed on the page.
The bug is fixed.

Comment 7 errata-xmlrpc 2020-06-17 22:26:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.